Summerboard Installation Problem

Discussion in 'iPod touch' started by BugsBunny, Apr 28, 2008.

  1. BugsBunny

    BugsBunny New Member

    Joined:
    Jan 27, 2008
    Messages:
    38
    Likes Received:
    0
    Okay, so I restored my iPod back to 1.1.2, and jailbroken it and installed my favorite apps. One of my favorites is Summerboard. The problem is when I click "Summerboard (Old)" it'll pop up "Error: Package Download Failed." So I assumed and installed the other one just simply named, "Summerboard," but this one requires 1.1.3 firmware or higher. So I am pretty stuck here. Any solutions on how I can get Summerboard back on 1.1.2? Any help will be appreciated... Sorry if this was already posted, I'm just really desperate on getting Summerboard... Thanks!

    - Bugs
  2. iPodninja

    iPodninja New Member

    Joined:
    Apr 13, 2008
    Messages:
    108
    Likes Received:
    5
    I get the same problem on 1.1.1. There is another option I found on youtube, but that didnt work either.
  3. barbyy

    barbyy New Member

    Joined:
    Feb 21, 2008
    Messages:
    15
    Likes Received:
    0
    hm. i don't find a damn solution !

    no one knows, how do install smb
  4. alexzander0

    alexzander0 New Member

    Joined:
    Mar 21, 2008
    Messages:
    155
    Likes Received:
    0
    Calm down, and install BSD subsystem.
    Or make sure you have the BSD subsystem 2.0 fix.
    It's in the sources that come with installer.
    Didn't work?
    Customize works better anyway.
  5. barbyy

    barbyy New Member

    Joined:
    Feb 21, 2008
    Messages:
    15
    Likes Received:
    0
    BSD 2.1

    I can install everything, except Summerboard
  6. kingkai

    kingkai New Member

    Joined:
    Feb 29, 2008
    Messages:
    218
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    i get the same error for summerboard old and new and customize on 1.1.4 its really bugging me

Share This Page